ARCH        = OS
SHOBJ       = NO

include ../include/makeinclude/Makefile.$(ARCH)

APPNAME     = "Context Map Source" 
CXXINCLUDES = -I./
TARGETS     = $(BASEBIN)/cdevContextMapTest 
LIBS        = $(CDEVLIBS) $(OSLIBS)

targets: $(TARGETS) 

$(BASEBIN)/cdevContextMapTest: $(OBJDIR)/cdevContextMap.o $(OBJDIR)/cdevContextMapTest.o 
	$(LINK.cc) $^ -o $@ $(LIBS) 
		
	
